﻿/***************************************************************************************/
/**  SITE CUSTOM STYLES                                                                */
/***************************************************************************************/

  
 @media (max-width: 767px) {
	.sub-wrapper-interno .sub-col-50, .sub-wrapper-interno .sub-col-40 {
	    padding: 0 !important;
	}

	.sub-m-fullH {
	    position: relative !important;
	    height: 60vh !important;
	}
}

h1.sub-title span {
    padding-bottom: 0px !important;
}

/* adaptation de CSS para newsletter Newsletter-Coneces-o-Parque-Natural-das-Dunas-de-Corrubedo  */
@media only screen and (max-width: 565px) {
.newsletter .deviceWidth {width:320px!important; padding:0;}
.newsletter .center {text-align: center!important;}
}

/* actualízase o fondo das ligazóns de interese para o Portal Vida Saudable*/
.links-of-interest {
    background-image: url(/SiteCollectionImages/webpi/fondo-ligazons-interese.png);
    background-size: cover;
}

/* Estilos para cambiar posicion dos puntos para pasar diapositiva en carrusel multimedia a esquina superior dereita */
.interna .carousel .indicators {
    top: 96px !important;
    right: 10px !important;
    bottom: unset !important;
    justify-content: end !important;
}

/* Estilo para a visualización de corpo de páxina adaptado por CLC  */
#clc-cuerpo-post {
		MAX-WIDTH: 780px; MARGIN: 0px auto
	}

/* Adaptar logo de twitter */
  .share-block a.iconTwitter::before {
    content: "" !important;
    display: inline-block;
    width: .9em;
    height: .9em;
    vertical-align: middle;
    margin: 0 0 0 10px !important;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z'/%3E%3C/svg%3E") no-repeat center;
    -webkit-mask-size: contain;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z'/%3E%3C/svg%3E") no-repeat center;
    mask-size: contain;
  }
 /* Fin adaptar logo de twitter */
 
/* Corrección menú hamburguesa vista móbil */
@media (max-width: 767px) {
    nav.menu {
      width: 100% !important;
    }
}
/* Fin corrección menú hamburguesa vista móbil */
